## mfo:FeedType mfo:FeedType |

## Description

class with a restricted set of feed types

## Class hierarchy

        rdfs:Resource
        ╰── mfo:FeedType

## Properties

### The `“mfo:name”` property

    “mfo:name”          xsd:string

Feed format name like rss-atom,flickr,facebook

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the MFO ontology.